50 50
XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
X.X.X.X.X.....X...X...X...X...X...X.......X......X
X.X.X.X.X.X.XXXXX.XXX.X.XXX.XXXXX.X.X.X.XXX.X.XXXX
X...X...X.X.......X...X...X...X.....X.X.....X.X..X
XXX.X.X.XXXXXXX.X.XXX.X.XXX.XXX.XXXXXXXXX.XXXXX.XX
X.....X.X...X...X.X...........X.....X............X
X.X.X.X.XXX.XXX.X.X.XXXXX.X.XXX.X.X.XXXXXXX.X.X.XX
X...X...........X.X.....X.X...X.X.X.....X........X
XXX.XXXXX.XXX.X.X.X.XXX.XXX.X.X.XXX.X.X.X.XXX.X.XX
X.....X...X.....X.X...X...X.X.X.X.....X.....X....X
X.X.X.X.XXX.X.XXX.XXX.XXX.XXXXX.X.XXX.XXX.XXX.XXXX
X.X...X.X...X...X...........X.....X.X.......X....X
XXXXXXX.XXXXXXX.XXX.XXX.XXXXXXX.X.X.XXXXXXX.X.XXXX
X.X.......X.X...X.X.X.....X...X.X...X.X.X...X....X
X.X.XXX.XXX.XXXXX.XXXXX.XXX.XXXXXXX.X.X.XXX.X.X.XX
X.X...X...X.X...X.....................X.....X.X..X
X.XXX.XXX.X.X.X.XXXXX.X.XXXXX.X.XXXXXXX.X.X.X.XXXX
X.....X.X.......X.....X.X.X.X.X.X...X...X.X.X....X
X.XXX.X.XXXXX.X.XXXXXXX.X.X.XXX.XXX.X.X.XXXXXXX.XX
X...X.....X.X.X.X.X.......X...........X...X......X
X.X.X.XXX.X.XXXXX.X.XXX.X.XXXXX.X.XXXXXXX.XXX.XXXX
X.X...X.X.....X.......X.X...X...X.X.X.........X..X
XXX.X.X.XXX.XXXXXXXXXXX.XXX.X.XXX.X.X.X.XXXXX.X.XX
X...X...X.X.......X.....X.....X...X.X.X.....X....X
XXXXX.XXX.XXXXX.XXX.X.XXXXXXX.X.X.X.XXXXX.X.XXXXXX
X...X.......X.X.....X.X.....X...X.........X.X....X
X.XXX.XXX.X.X.XXX.XXX.X.X.X.XXXXXXXXXXX.XXX.X.X.XX
X.....X...X.....X...X...X.X.........X.........X..X
X.X.X.XXXXX.X.XXX.X.X.X.XXXXXXX.X.X.XXXXXXXXX.XXXX
X.X.X.X.X...X.X...X.X.X...X.....X.X.....X.....X..X
XXX.XXX.X.XXXXX.X.X.XXX.X.XXXXXXXXX.XXX.X.XXXXX.XX
X.....X.X.....X.X.X.X.X.X.....X.....X.X.X........X
X.XXX.X.XXXXX.XXX.XXX.XXXXXXXXXXXXX.X.XXXXX.X.X.XX
X.X.......X.......X.........X.X.......X.......X..X
XXX.XXX.X.X.X.XXXXX.X.XXX.X.X.XXXXXXXXX.X.X.X.XXXX
X.....X...X.X.X.X.....X...X.......X...X...X......X
XXXXX.X.XXX.XXX.X.XXX.X.X.XXXXX.XXX.XXXXXXX.XXX.XX
X.....X...X.......X.....X...X.............X.X....X
XXXXXXX.X.XXX.X.X.X.XXX.X.XXXXX.XXX.XXXXX.X.XXX.XX
X...X.X.X.....X.X.X.X.X.X.....X.....X.........X..X
XXX.X.X.XXX.X.XXXXX.X.X.XXX.X.XXX.XXXXX.X.X.XXXXXX
X...X.......X.....X...X...X.X...X.X.X.X.X........X
X.XXXXX.X.X.XXX.XXXXXXX.XXX.X.X.XXX.X.XXXXX.X.XXXX
X.....X...X.X.X.X.........X.X.X.X...X.......X....X
X.XXX.X.XXX.X.X.X.XXX.XXX.X.XXX.X.X.XXXXXXX.XXX.XX
X...X.X.......X.X.X.X.............X.X............X
X.XXX.X.XXXXX.X.XXX.X.X.XXXXXXX.X.X.XXXXXXX.XXXXXX
X.X.......X.........X.X.....X...X.X.X............X
X.X.X.X.X.X.X.X.X.X.X.X.X.X.X.X.X.X.X.X.X.X.X.X.XX
XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
